### Method

# PapersDocument AnnotationAttachment get_attachment

#### Declaration [src]

    PpsAttachment*
    pps_annotation_attachment_get_attachment (
      PpsAnnotationAttachment* annot
    )

#### Description

No description available.

Gets property | `PapersDocument.AnnotationAttachment:attachment`

#### Return value

Type: `PpsAttachment`

An `PpsAttachment`.

The returned data is owned by the instance.